Index: XMLIO_V2/dev/common/src/xmlio/fortran/axisgroup_interface.f90
===================================================================
--- XMLIO_V2/dev/common/src/xmlio/fortran/axisgroup_interface.f90	(revision 280)
+++ XMLIO_V2/dev/common/src/xmlio/fortran/axisgroup_interface.f90	(revision 286)
@@ -4,58 +4,58 @@
    INTERFACE ! Ne pas appeler directement/Interface FORTRAN 2003 <-> C99
      
-      SUBROUTINE xios_set_axisgroup_name(axisgroup_hdl, name, name_size) BIND(C)
+      SUBROUTINE cxios_set_axisgroup_name(axisgroup_hdl, name, name_size) BIND(C)
          USE ISO_C_BINDING
          INTEGER  (kind = C_INTPTR_T), VALUE        :: axisgroup_hdl
          CHARACTER(kind = C_CHAR)    , DIMENSION(*) :: name
          INTEGER  (kind = C_INT)     , VALUE        :: name_size
-      END SUBROUTINE xios_set_axisgroup_name
+      END SUBROUTINE cxios_set_axisgroup_name
 
-      SUBROUTINE xios_set_axisgroup_standard_name(axisgroup_hdl, standard_name, standard_name_size) BIND(C)
+      SUBROUTINE cxios_set_axisgroup_standard_name(axisgroup_hdl, standard_name, standard_name_size) BIND(C)
          USE ISO_C_BINDING
          INTEGER  (kind = C_INTPTR_T), VALUE        :: axisgroup_hdl
          CHARACTER(kind = C_CHAR)    , DIMENSION(*) :: standard_name
          INTEGER  (kind = C_INT)     , VALUE        :: standard_name_size
-      END SUBROUTINE xios_set_axisgroup_standard_name
+      END SUBROUTINE cxios_set_axisgroup_standard_name
 
-      SUBROUTINE xios_set_axisgroup_long_name(axisgroup_hdl, long_name, long_name_size) BIND(C)
+      SUBROUTINE cxios_set_axisgroup_long_name(axisgroup_hdl, long_name, long_name_size) BIND(C)
          USE ISO_C_BINDING
          INTEGER  (kind = C_INTPTR_T), VALUE        :: axisgroup_hdl
          CHARACTER(kind = C_CHAR)    , DIMENSION(*) :: long_name
          INTEGER  (kind = C_INT)     , VALUE        :: long_name_size
-      END SUBROUTINE xios_set_axisgroup_long_name
+      END SUBROUTINE cxios_set_axisgroup_long_name
 
-      SUBROUTINE xios_set_axisgroup_unit(axisgroup_hdl, unit, unit_size) BIND(C)
+      SUBROUTINE cxios_set_axisgroup_unit(axisgroup_hdl, unit, unit_size) BIND(C)
          USE ISO_C_BINDING
          INTEGER  (kind = C_INTPTR_T), VALUE        :: axisgroup_hdl
          CHARACTER(kind = C_CHAR)    , DIMENSION(*) :: unit
          INTEGER  (kind = C_INT)     , VALUE        :: unit_size
-      END SUBROUTINE xios_set_axisgroup_unit
+      END SUBROUTINE cxios_set_axisgroup_unit
 
-      SUBROUTINE xios_set_axisgroup_size(axisgroup_hdl, size) BIND(C)
+      SUBROUTINE cxios_set_axisgroup_size(axisgroup_hdl, size) BIND(C)
          USE ISO_C_BINDING
          INTEGER (kind = C_INTPTR_T), VALUE :: axisgroup_hdl
          INTEGER (kind = C_INT)     , VALUE :: size
-      END SUBROUTINE xios_set_axisgroup_size
+      END SUBROUTINE cxios_set_axisgroup_size
 
-      SUBROUTINE xios_set_axisgroup_zvalue(axisgroup_hdl, zvalue, zvalue_extent1) BIND(C)
+      SUBROUTINE cxios_set_axisgroup_zvalue(axisgroup_hdl, zvalue, zvalue_extent1) BIND(C)
          USE ISO_C_BINDING
          INTEGER (kind = C_INTPTR_T), VALUE        :: axisgroup_hdl
          REAL    (kind = C_DOUBLE)  , DIMENSION(*) :: zvalue
          INTEGER (kind = C_INT)     , VALUE        :: zvalue_extent1
-      END SUBROUTINE xios_set_axisgroup_zvalue
+      END SUBROUTINE cxios_set_axisgroup_zvalue
   
-      SUBROUTINE xios_axisgroup_handle_create(ret, idt, idt_size) BIND(C)
+      SUBROUTINE cxios_axisgroup_handle_create(ret, idt, idt_size) BIND(C)
          USE ISO_C_BINDING
          INTEGER  (kind = C_INTPTR_T)               :: ret
          CHARACTER(kind = C_CHAR)    , DIMENSION(*) :: idt
          INTEGER  (kind = C_INT)     , VALUE        :: idt_size
-      END SUBROUTINE xios_axisgroup_handle_create
+      END SUBROUTINE cxios_axisgroup_handle_create
 
-      SUBROUTINE xios_axisgroup_valid_id(ret, idt, idt_size) BIND(C)
+      SUBROUTINE cxios_axisgroup_valid_id(ret, idt, idt_size) BIND(C)
          USE ISO_C_BINDING
          LOGICAL  (kind = C_BOOL)                   :: ret
          CHARACTER(kind = C_CHAR)    , DIMENSION(*) :: idt
          INTEGER  (kind = C_INT)     , VALUE        :: idt_size
-      END SUBROUTINE xios_axisgroup_valid_id
+      END SUBROUTINE cxios_axisgroup_valid_id
 
    END INTERFACE
